
[banitem]
	#物品黑名单
	itemBlacklist = ["sniffsweapons:wooden_naginata", "sniffsweapons:stone_naginata", "sniffsweapons:golden_naginata", "sniffsweapons:iron_naginata", "sniffsweapons:diamond_naginata"]
	#是否允许OP持有黑名单物品
	allowOperatorBypass = false

